Skip to main content
POST
/
funnels
/
funnel
/
create-custom-product-detail-page
cURL
curl --request POST \
  --url https://services.leadconnectorhq.com/funnels/funnel/create-custom-product-detail-page \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "step": {},
  "funnelId": "<string>",
  "domainName": "<string>",
  "domainId": "<string>",
  "split_started_at": "<string>",
  "split_ended_at": "<string>",
  "cfUrl": "<string>",
  "cfDownloadUrl": "<string>",
  "originId": "<string>",
  "productIds": [
    "<string>"
  ],
  "locationId": "<string>"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
step
object
required
funnelId
string
required
domainName
string
required
domainId
string
required
split_started_at
string
required
split_ended_at
string
required
cfUrl
string
required
cfDownloadUrl
string
required
originId
string
required
productIds
string[]
required
locationId
string
required

Response

201 - undefined
Last modified on March 4, 2026